@charset "euc-jp";

#map { display:none; }

div.section {
	margin-bottom:50px;
}


#onlineorder {
}
#onlineorder .inner {
	margin:0 5px;
}
#onlineorder dl {
	background:url(/inttour/hotel/car/image/onlineorder_bg.gif) no-repeat top left;
	padding-top:20px;
	padding-left:340px;
}
#onlineorder dl dt {
	float:left;
	clear:both;
	width:120px;
}
#onlineorder dl dd {
	margin-bottom:10px;
	margin-left:120px;
	line-height:1.4;
}
#onlineorder dl dd.fntLarge {
	font-weight:bold;
}
#onlineorder dl dd em {
	font-style:normal;
	color:#900;
}




#rentc {
}
#rentc ul {
}

#contact {
}
#contact ul {
	margin-bottom:40px;
}

#rentc ul li,
#contact ul li {
	float:left;
	margin-left:20px;
}


#contact .info {
	clear:left;
	background-color:#e7edf0;
	border:1px solid #c1c1c1;
	padding:17px 18px 2px 18px;
	line-height:1.4;
}
#contact .info p {
	margin-bottom:15px;
}

/*対応終了CSS*/
.rentalcar_end_contents {
    margin-top: 30px;
}

.rentalcar_end_textbox {
    background-color: #dbeef4;
    padding: 30px 20px;
    margin-bottom: 30px;
}

h1.rentalcar_end_title {
    font-size: 145%;
    margin-bottom: 30px;
    color: #376092;
}

p.rentalcar_end_text {
    font-size: 95%;
    font-weight: bold;
    line-height: 1.5;
    color: #376092;
    margin-bottom: 30px;
}

p.rentalcar_end_link {
    font-size: 95%;
    font-weight: bold;
}

p.rentalcar_end_link a {
    color: #376092;
    text-decoration: underline !important;
}
/*対応終了CSSここまで*/